﻿/*.sidebar-nav-v1 > li.level1,
.sidebar-nav-v1 > li.level1:hover {
  background: #717984;
} 

.sidebar-nav-v1 > li.level1, 
.sidebar-nav-v1 > li.level1:hover, 
.sidebar-nav-v1 > li.level1:focus {
  border-color: #ddd;
}

.sidebar-nav-v1 > li.level1 > a {
  color: #fff;
}*/

/*.sidebar-nav-v1 li.level1 ul a {
  background: #f8f8f8;
}*/

/*.sidebar-nav-v1 ul li.level1 a {
  color: #3498db;
}*/

/*.list-toggle.level1:after {
  color: #fff;
  content: "\f107";
}*/

.list-group-item.active, 
.list-group-item.active:hover, 
.list-group-item.active:focus
{
    border-color:rgb(221, 221, 221);
}

.sidebar-nav-v1 > li.level1{
  background: #717984;
}
 
.sidebar-nav-v1 > li.level1 > a {
  color: #fff;
}

ul.sidebar-nav-v1 li.level1 ul li.level2 li.level3 a {
    color:#555;
    background-color:#f8f8f8;
}

ul.sidebar-nav-v1 li.level1 ul li.level2 li.level3 a:hover,
ul.sidebar-nav-v1 li.level1 ul li.level2 li.level3 a:active,
ul.sidebar-nav-v1 li.level1 ul li.level2 li.level3.active a {
    color:#3498db;
}

ul.sidebar-nav-v1 li.level1 ul li.level2 a,
ul.sidebar-nav-v1 li.level1 ul li.level2.active a {
    background-color:#fff;
}

ul.sidebar-nav-v1 li.level1 ul li.level3 {
    
}

